Google
  Web www.spinics.net

Re: Won't install 64-bit version

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


"Bryan J. Smith" <b.j.smith@xxxxxxxx> wrote:
> Correct, you have the i686 version.  You need the x86-64 version,
> which is a _completely_separate_ set of CDs.

Let me clarify that -- they _may_ (and should?) come in the same box.
 But you do _not_ use the i686 (i386/x86) CD #1, you _must_ use the
x86_64 (AMD64/EM64T) CD #1.



-- 
Bryan J. Smith     Professional, Technical Annoyance
b.j.smith@xxxxxxxx      http://thebs413.blogspot.com
----------------------------------------------------
*** Speed doesn't kill, difference in speed does ***

-- 

amd64-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/amd64-list

[Search]     [Home]     [Kernel List]     [Linux ia64]     [Linux X86_64]     [Red Hat Install]     [Red Hat Migration]     [Red Hat Development]     [Red Hat 9 Bible]     [Red Hat 9 Mailing List]     [Fedora Legacy]     [Yosemite News]